# GimpUi.IntRadioFrame.set_active_by_user_data

    @accepts(GimpUi.IntRadioFrame, gpointer)
    @returns(bool)
    def set_active_by_user_data(self, user_data):
        # Python wrapper for gimp_int_radio_frame_set_active_by_user_data()

Looks up the item that has the given user_data and makes it the selected item in the self.

Since 3.0

self

  a GimpUi.IntRadioFrame

user_data

  an integer value

Returns